Bug 133039 - Tools -> Word Count patch missing
Summary: Tools -> Word Count patch missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-21 02:22 UTC by Colin Charles
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-25 20:00:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin Charles 2004-09-21 02:22:28 UTC
Description of problem: In previous versions of shipped OOo, we used
to have the Tools -> Word Count patch applied. This has since
disappeared, so word counts now have to go back to File -> Statistics


Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-3.ppc

How reproducible:
100%

Steps to Reproduce:
1. Start OOo Writer
2. Click Tools menu. Word Count bit is missing
  

Just so I wasn't dreaming, in June (21st according to the upload),
http://www.bytebot.net/shots/wordcount.png actually shows the
tools->word count patch enabled. Guess it didn't get carried over to
1.1.2?

Comment 1 Dan Williams 2004-09-23 10:39:05 UTC
Ok, problem is that in an ooo-build update the patch got changed and
was inside a java-only block.  Don't ask.  It should be fixed iwth
1.1.2-5.

Comment 2 Dan Williams 2004-09-25 20:00:03 UTC
Please test with 1.1.2-6 when it hits rawhide in the next day or two,
and reopen this bug if there is no Tools->Word Count.  (skip 1.1.2-5,
its in the wrong place in the menus, 1.1.2-6 fixes that)


Note You need to log in before you can comment on or make changes to this bug.